uuid: 529a1df0-55d7-4981-b0f1-13199d3a4cea
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_geo_broader
    - taxonomy.vocabulary.geo_location
_core:
  default_config_hash: OuZUfTGVgZkChu7PTyGwgrGH419YKUvnR5d1-WpZIvo
id: taxonomy_term.geo_location.field_geo_broader
field_name: field_geo_broader
entity_type: taxonomy_term
bundle: geo_location
label: Broader
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      geo_location: geo_location
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
